<template>
	<div :class="['grid', 'grid__column', `grid-${size}`, hor ? `grid__${hor}` : `grid__between`, ver ? `grid__${ver}` : ``]">
		<slot></slot>
	</div>
</template>

<script>
	export default {
		name: "ui-column",
		props: ['tag', 'size', 'hor', 'ver']
	}
</script>
